﻿.img-main {
    background-color: #394859;
    background-image: url('images/img-main.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.img-main-m {
    background-image: url(images/img-main-m.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    min-height: 420px;
}


.logo-container {
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 40px;
    min-width:140px
}

.arrow-icon {
    background-image: url(images/arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 30px;
    width: 60px;
}

.card:hover .arrow-icon {
    background-image: url(images/arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 30px;
    width: 60px;
}


.logo-sportbasqaru {
    background-image: url(images/sportbasqaru-dark.svg)
}
.logo-sporttapsyrysy {
    background-image: url(images/sporttapsyrysy-dark.svg)
}
.logo-sportjas {
    background-image: url(images/jassport-dark.svg)
}
.logo-sportkasibi {
    background-image: url(images/sportkasibi-dark.svg)
}